<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tofly.xrtygis.mapper.WorkratoitemMapper">

    <resultMap id="workratoitemMap" type="com.tofly.xrtygis.entity.Workratoitem">
        <id property="id" column="ID"/>
        <result property="scid" column="SCID"/>
        <result property="type" column="TYPE"/>
        <result property="itcd" column="ITCD"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>
        <association property="createUserName" column="CREATE_USER"
                     select="com.tofly.xrtygis.mapper.IFileMapper.getUserName"/>
    </resultMap>

</mapper>